• Register
  • Help
Results 1 to 4 of 4

Topic: This patch is not compatible with your program version.

Share/Bookmark
  1. #1

    This patch is not compatible with your program version.

    I have recently puchased the Garritan Jazz Big Band Library.
    Although the library plays in the suppiled Kompakt player.
    When I try to load instruments in the Kompakt Sony ACID Pro(v6.0d) edition I get "This patch is not compatible with your program version." .
    My general question is does this library load in players other than the supplied player? And if so what are the requirements or procedures?
    The Kompakt for Acid allows me to run filters and Exfs on the instruments which the supplied player does not.

    Terry

  2. #2
    Senior Member Styxx's Avatar
    Join Date
    Mar 2004
    Location
    West Seneca, NY
    Posts
    11,075

    Re: This patch is not compatible with your program version.

    My general question is does this library load in players other than the supplied player?
    I've never tried but I do not think so.
    Styxx

  3. #3

    Re: This patch is not compatible with your program version.

    Quote Originally Posted by TerryMohre
    I have recently puchased the Garritan Jazz Big Band Library.
    Although the library plays in the suppiled Kompakt player.
    When I try to load instruments in the Kompakt Sony ACID Pro(v6.0d) edition I get "This patch is not compatible with your program version." .
    My general question is does this library load in players other than the supplied player? And if so what are the requirements or procedures?
    The Kompakt for Acid allows me to run filters and Exfs on the instruments which the supplied player does not.

    Terry

    Hi Terry,

    Sorry to tell you that JABB is not compatible with any other player but the one it comes with. You can use the full Kontakt 2, but that is all. Hope you find some workarounds. I can't help you here since I don't use Acid.

    GPO, JABB and the other Garritan products make use of technologies in the Kontakt program that allows the user to achieve realism beyond most all other libraries. Perhaps you could do what you are looking to do once your tracks are laid down.

    Best of luck with your music,

    Karl

  4. #4

    Re: This patch is not compatible with your program version.

    Karl
    Thanks for the reply.
    I have found it convenient to shape the sound in the player.
    As to 'achieve realism beyond most all other libraries' is not my goal.
    I want the sound I want and if I have to tweak it, the simplest path (one step) is most always the best. For instance the JABB basses almost always need some contouring depending the the context. I found I have to run a 3-4 step process to get them close. With some other sample libs or my own samples the ability to contour them in the player has many advantages.

    Thanks again fro your response
    Terry

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •